<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Dictionary Search</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">14.1</span>&#x00A0;&#x00A0;<a 
 id="x127-18700014.1"></a>Open the Dictionary Search</h3>
<!--l. 1843--><p class="noindent" >To open the Dictionary Search perspective
</p>
     <ul class="itemize1">
     <li class="itemize">choose the Dictionary Tool from the Welcome Screen, or
     </li>
     <li class="itemize">select &#8220;Tools&#8221; from the menu bar and click &#8220;Dictionary Search&#8221;, or
     </li>
     <li class="itemize">click the icon <img 
src="073-zeige-WoerterbuchPerspektive.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual119x.png" src="073-zeige-WoerterbuchPerspektive.eps"  
--> in the toolbar</li></ul>
<!--l. 1851--><p class="noindent" >The Dictionary Search Results view that is part of the Dictionary Search can also be opened
separately by
</p>
     <ul class="itemize1">
     <li class="itemize">selecting &#8220;Tools<span 
class="cmmi-10x-x-109">&#x003E;</span>Dictionary Search&#8221; in menu bar, or
     </li>
     <li class="itemize">clicking <img 
src="084-zeige-WoerterbuchErgebnisse.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual120x.png" src="084-zeige-WoerterbuchErgebnisse.eps"  
--> in the toolbar</li></ul>
                                                                                

                                                                                
<!--l. 1858--><p class="noindent" ><a 
 id="tailtextgrid-manualse56.html"></a> </p> 
</body></html> 
